.custom_breadcrumb {
  width: 100%;
  padding: 20px 0px 10px;
  position: relative;
  z-index: 5 !important;
}

.custom_breadcrumb .custom_breadcrumb__wrapper {
  width: 100%;
  text-transform: capitalize;
}
/* BREADCRUMB */

.custom_breadcrumb .custom_breadcrumb__list {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  gap: 10px;
  padding: 0;
  margin: 0;
  list-style: none;
}

.custom_breadcrumb .custom_breadcrumb__item {
  display: flex;
  align-items: center;
  font-size: 14px;
  font-weight: 500;
  color: #2b2b2b;
  text-transform: uppercase !important;
}

.custom_breadcrumb .custom_breadcrumb__link {
  font-size: 14px;
  font-weight: 500;
  color: #2b2b2b;
  text-decoration: none;
  text-transform: uppercase !important;
  transition: 0.3s ease-in-out;
  cursor: pointer !important;
}

.custom_breadcrumb .custom_breadcrumb__link:hover {
  color: #d60000;
}

.custom_breadcrumb .custom_breadcrumb__icon {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 11px;
  color: #555555 !important;
}

.custom_breadcrumb .custom_breadcrumb__item.active {
  font-size: 14px;
  font-weight: 600;
  color: #000;
  text-transform: uppercase;
}

/* RESPONSIVE */

@media (max-width: 768px) {
  .custom_breadcrumb {
    padding: 15px 0px 10px;
  }

  .custom_breadcrumb .custom_breadcrumb__list {
    gap: 7px;
  }

  .custom_breadcrumb .custom_breadcrumb__link,
  .custom_breadcrumb .custom_breadcrumb__item.active {
    font-size: 12px;
  }
}
